@charset "utf-8";
.containerHeader {
  width: 460px;
  float: right;
  margin-top: 4px;
}
.containerStockTicker {
  float: left;
  font-size: 10px;
  margin-top: 12px;
}
#stockPrice .fa {
  margin: 0 2px 0 6px;
}
#stockPrice {
  font-size: 11px;
}
#logo {
  margin-left: 0;
  margin-top: 24px;
}
.brandsSelect #brandsSelect {
  float: right;
  margin: 6px 0 18px;
}
select {
  font-size: 11px;
}
select#brandsSelect:hover {}
/** inhouse search engine, hidden when site moved to azure **/
#search_small {
  float: right;
  margin: 0 0 0 400px;
  width: 200px;
  height: 20px;
  background-image: url(/_img/global/search.gif); 
  background-repeat: no-repeat;
  /*visibility: hidden;*/
}
#inputSearchSmall {
  width: 170px;
  height: 20px;
  font-size: 13px;
  color: #999999;
  margin-left: 24px;
  background: none;
  border: none;
}